Commit 04074d47 authored by anonym's avatar anonym
Browse files

Fix incorrect version in 4.15.1 release notes.

parent ea61cfbc
Pipeline #1220 passed with stage
in 19 minutes and 54 seconds
......@@ -14,7 +14,7 @@ You should upgrade as soon as possible.
## Included software
- Update *sudo* to 1.8.27-1+deb10u2, which fixes CVE-2021-3156, a major
- Update *sudo* to 1.8.27-1+deb10u3, which fixes CVE-2021-3156, a major
vulnerability that allows normal users to gain root privileges.
<h1 id="issues">Known issues</h1>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment